--->UPDATE<--- Aperture Exporter is now compatible with MacOS 10.14 Mojave.  You can get the newest version (1.4.0) here right now and is available for purchase directly from us.  We are unsure of when we will return to the Mac App Store.

 

AE V1.3.2 For Snow Leopard Users (OS X 10.6 64bit)

A few folks have been inquiring about making AE compatible with Snow Leopard.  The main build of AE is not compatible as a few UI elements and some code I use requires OS X 10.7 or above.

For those of you stuck on Snow Leopard without an alternative I've created a special branch of AE just for you.  It's largely untested so YMMV.  Furthermore, you must be running the 64 bit version of 10.6.  I don't have a 10.6 machine of my own to test on, but anecdotally it works.

The Snow Leopard version has the auto-update mechanism disabled, and a few UI niceties are missing.  Otherwise it's the same code as the normal version 1.3.2 build.

Updates to this build will only be done on a per requst basis and I really wouldn't be able to justify adding features just to it.

If there are problems don't hesitate to let me know.

 

Updated 7/16/2015 to build 99006